.blog header {
	display: block;
	/*margin-bottom: -84px;*/
    -webkit-position: sticky;
    position: sticky;
    top: 0;
    background-color: #fbf8eb;
    border-radius: 50px 0 0 0;
    padding-bottom: 26px;
    margin-bottom: -127px;
}

.blog header h1, .blog header h2 {
	margin: 0;
	text-align: center;
}

.blog header h1 {
	position: static;
	transform: none;
	margin: -15px 0 -14px 0;
}

.blog header h1 img {
	 position: relative;
	 top: 4px;
	 opacity: 0.85;
}

.blog header h2 {
	font-size: 0.9em;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 11.5px;
}

.blog nav#lang {
	text-align: center;
}

.blog nav#lang ul {
	padding: 0;
}

.blog nav#lang li {
	font-size: 0.9rem;
	padding: 0 15px;
}

.blog nav#lang li:last-child:not(:first-child) {
	padding-right: 34px;
}

.blog section {
	font-weight: 300;
}

.blog section b {
	font-weight: 400;
}

.blog section ul {
	text-align: left;
	padding: 0;
	margin-top: 2em;
}

.blog section ul li {
	overflow: hidden;
}

.blog section ul li .desc {
	font-size: small;
}

.blog section ul li .meta {
	margin-left: -10px;
}

.blog section ul li .meta .item {
	white-space: nowrap;
}

.blog section ul li .meta .item::before {
	content: ' · ';
}

.blog article h1 {
	font-size: 1.5em;
	text-align: center;
	font-weight: 400;
	margin-bottom: 0;
	margin-top: 7.5em;
}

.blog article .byline {
	text-align: center;
	font-style: italic;
	font-size: 0.9em;
}

.blog article .byline.date {
	font-style: normal;
	margin-bottom: 3rem;
}

/*.blog article p:first-of-type {
	margin-top: 3em;
}*/

.blog article h2, .blog article p {
	font-weight: 300;
}

.blog article h2 {
	font-size: 1.25em;
	/*font-weight: 400;*/
	border-bottom: 1px solid;
	display: inline-block;
	margin-bottom: 0;
}

.blog article p {
	hyphens: auto;
	/*hyphenate-limit-chars: auto 7 6;*/
	hyphenate-limit-chars: auto 4 5;
	hyphenate-character: '\2013';
}

/*.blog article p:last-of-type::after {
	content: '\2736';
	font-weight: bold;
	position: absolute;
	font-size: 1.25em;
	margin-top: -0.1666em;
	margin-left: 0.1666em;
}*/

.blog article p:last-of-type::after {
	content: '';
	display: inline-block;
	height: 1.125em;
	width: calc((43 / 50) * 1.125em);
	background-image: url(../img/tombstone.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	top: 0.1875em;
	left: 0.25em;
}